<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 3.0//EN"><HTML><HEAD><TITLE>E. Zimmermann, Leipzig</TITLE></HEAD><BODY BGCOLOR="#FFFFFF">	<CENTER>		<A HREF="javascript:history.back()"><IMG SRC="../../GIF/Zimmermann.GIF" WIDTH="759" HEIGHT="1097"></A>	</CENTER></BODY></HTML>